events.listen('jei.hide.items', function (event) {
  event.hide('cyclic:emerald_helmet')
  event.hide('cyclic:emerald_chestplate')
  event.hide('cyclic:emerald_leggings')
  event.hide('cyclic:emerald_boots')
  event.hide('cyclic:emerald_sword')
  event.hide('cyclic:emerald_pickaxe')
  event.hide('cyclic:emerald_shovel')
  event.hide('cyclic:emerald_axe')
  event.hide('cyclic:emerald_hoe')
  event.hide('byg:aspen_crafting_table')
  event.hide('byg:baobab_crafting_table')
  event.hide('byg:blue_enchanted_crafting_table')
  event.hide('byg:cherry_crafting_table')
  event.hide('byg:cika_crafting_table')
  event.hide('byg:cypress_crafting_table')
  event.hide('byg:ebony_crafting_table')
  event.hide('byg:fir_crafting_table')
  event.hide('byg:green_enchanted_crafting_table')
  event.hide('byg:holly_crafting_table')
  event.hide('byg:jacaranda_crafting_table')
  event.hide('byg:mahogany_crafting_table')
  event.hide('byg:mangrove_crafting_table')
  event.hide('byg:maple_crafting_table')
  event.hide('byg:pine_crafting_table')
  event.hide('byg:rainbow_eucalyptus_crafting_table')
  event.hide('byg:redwood_crafting_table')
  event.hide('byg:skyris_crafting_table')
  event.hide('byg:willow_crafting_table')
  event.hide('byg:witch_hazel_crafting_table')
  event.hide('byg:zelkova_crafting_table')
  event.hide('ringsofascension:ring_flight')
  event.hide('ringsofascension:ring_water_walking')
  event.hide('ringsofascension:ring_sponge')
  event.hide('ringsofascension:ring_hungerless')
  event.hide('ringsofascension:ring_undying')
  event.hide('vanillatweaks:pad')
})